.form .half:not(.dateContainer) label:not(.form-check-label){
    color:#333f48;
    font-size:15px;
    min-height:2.785rem;
    position:unset;
    display:block
}
.full-name-field.half label{
    color:#333f48!important
}
.form .half label.checkbox-inline{
    display:inline-flex;
    position:unset;
    padding-left:10px;
    pointer-events:auto;
    cursor:pointer
}
.half .form-check.form-check-inline{
    height:50px
}
.form-check.form-check-inline{
    float:left;
    width:48%;
    text-align:center;
    border:1px solid #e4e5e7;
    box-shadow:0 .125rem .125rem rgb(0 0 0 / 8%);
    border-radius:.313rem;
    margin:0 1%;
    background-color:#fff
}
section .half .form-check.form-check-inline{
    border:1px solid #333f48;
    box-shadow:none
}
.half .form-check.form-check-inline.selected,.form-check.form-check-inline:hover{
    background:#333f48
}
.half .form-check.form-check-inline.selected label{
    color:#fff
}
.form-check.form-check-inline .form-check-input{
    margin:0;
    width:100%;
    opacity:0;
    cursor:pointer;
    z-index:10;
    height:50px;
    position:relative
}
input.form-check-input.disabled{
    cursor:auto!important
}
.form .full-name-field input{
    width:100%!important
}
.half .form-check.form-check-inline label{
    cursor:pointer;
    font-size:18px!important;
    padding:1px 0
}
.form-check.form-check-inline label{
    color:#333f48;
    position:relative;
    display:block;
    font-weight:700
}
.form-check.form-check-inline:hover label{
    color:#fff!important
}
.form-check.form-check-inline.disabled:not(.selected) label{
    color:#333f48!important
}
.dso-combined section:not(.clearfix) fieldset.half{
    min-height:8.438rem;
    margin-bottom:0;
    margin-top:0
}
.form-check.no-box input.form-check-input{
    border-color:#333f48!important;
    height:20px;
    margin-top:0;
    position:absolute
}
.no-box label.form-check-label{
    display:inline-block;
    margin-left:30px;
    cursor:pointer
}
input[type=checkbox]:checked:after{
    width:6px;
    height:12px
}
.form-check-group input.form-check-input{
    background:#fff;
    border-color:#e4e5e7;
    border-radius:3px
}
.form-check-group div{
    border:2px solid #e4e5e7;
    border-radius:.313rem;
    font-weight:700
}
.form-check-group .selected input.form-check-input,.form-check-group div.selected,.form-check-group div:hover,.form-check-group input.form-check-input:hover{
    border-color:#333f48
}
.form-check-group div[disabled=true]{
    pointer-events:none
}
.form-check-group input.form-check-input{
    float:right;
    top:-5px;
    right:-5px
}
.form-check-group input.form-check-input[disabled]{
    background:0 0!important;
    border-color:#e4e5e7!important
}
.form-check-group label.form-check-label{
    cursor:pointer;
    font-size:18px;
    width:100%;
    display:block;
    padding:.8rem;
    height:100%
}
.form-check-group .selected input[type=checkbox]:checked{
    background:#333f48
}
.form-check-group input[type=checkbox]:checked:after{
    border-color:#fff
}
.upsell-recommended{
    display:inline-block;
    background:#009a44;
    color:#fff;
    padding:.25rem 1rem;
    position:relative;
    border-radius:25px;
    margin-left:1rem;
    font-size:15px
}
[disabled=false]{
    opacity:1
}
.input-errors{
    clear:both;
    padding-top:.3rem;
    width:100%
}
.has-error .p-dropdown~.input-errors{
    padding-top:0
}
fieldset.dso-add-nd-button-container span{
    padding:1.125rem 0
}
a.dso-add-nd-button{
    padding:1.25rem .938rem;
    display:block;
    color: #008eaa!important;
    font-size:18px;
    font-weight:700
}
.dso-combined input[type=text],.dso-combined select{
    font-size:18px;
    width:100%;
    border-bottom:1px solid #333f48;
    font-weight:700
}
.dso-combined input#BuddyCode,.dso-combined input#PromoCode{
    background:#fff;
    height:4rem!important;
    border-radius:.313rem;
    text-align:left;
    padding:.313rem .938rem!important;
    text-transform:uppercase;
    border:0;
    border-bottom:.188rem solid #e4e5e7!important
}
.dso-combined input::placeholder{
    color:#ccc;
    font-weight:700
}
.dso-combined .has-error .newDate,.dso-combined .has-error input[type="text"],.dso-combined .has-error select{
    border-color:#da291c!important;
    color:#333f48!important
}
.car-myinfo .form-check.no-box{
    margin-top:.625rem
}
.car-myinfo .form-check.no-box label.form-check-label{
    position:relative
}
.car-myinfo nav.form-nav,.nav-myinfo-vehicle-detail{
    background:none!important;
    box-shadow:none
}
.carNDCertificateOfMerit label{
    display:block;
    margin-bottom:1rem
}
.excess-container .col-sm-3{
    min-width:30.33%
}
select#excessList{
    height:3.125rem
}
.car-myinfo .newDate [type=text]{
    padding:.625rem 0!important;
    font-weight:700!important;
    line-height:26px
}
.dso-combined .newDate input{
    border:none;
    min-width:65px;
    text-align:center;
    background-image:none!important
}
.p-dropdown-panel .p-dropdown-items .p-dropdown-item-group{
    font-family:MuseoSans,helvetica;
    font-size:18px;
    font-weight:900
}
.p-dropdown{
    height:3.125rem;
    font-family:MuseoSans,helvetica;
    font-weight:700;
    line-height:1.825rem;
    width:100%;
    border:none;
    border-bottom:1px solid #333f48!important;
    border-radius:0;
    background:transparent
}
.p-dropdown:not(.p-disabled).p-focus,.p-inputtext:enabled:focus{
    box-shadow:none;
    border-color:#333f48
}
.p-dropdown:not(.p-disabled):hover{
    border-color:#333f48
}
.has-error .p-dropdown{
    border-color:#da291c!important
}
input.p-dropdown-filter.p-inputtext.p-component{
    width:100%;
    border:1px solid #333f48;
    border-radius:3px;
    padding:.5rem
}
.p-dropdown-panel .p-dropdown-items .p-dropdown-item.p-highlight,.p-dropdown-panel .p-dropdown-items .p-dropdown-item:not(.p-highlight):not(.p-disabled):hover{
    background:#f8f9fb!important
}
.p-inputtext,.p-dropdown-panel .p-dropdown-items .p-dropdown-item{
    font-family:MuseoSans,helvetica;
    font-size:18px;
    line-height:32px;
    text-align:left;
    background:transparent!important
}
.p-dropdown-panel .p-dropdown-header{
    border-bottom:1px solid #333f48
}
.p-dropdown-panel .p-dropdown-items{
    padding:0
}
div#callmeback-popup input{
    border-bottom:1px solid!important;
    color:#333f48;
    font-weight:700;
    padding:.8125rem .25rem;
    height:3.125rem
}
input::placeholder,.p-dropdown .p-dropdown-label.p-placeholder{
    opacity:.5
}
.dso-combined .newDate{
    border-bottom:1px solid #333f48!important;
    top:0;
    width:100%
}
.dso-combined .newDate[disabled=true],.dso-combined input[disabled],.p-dropdown.p-disabled,div#callmeback-popup input[disabled]{
    border-color:#ccc!important;
    color:#c2c2c2!important;
    opacity:inherit;
    background-size:20px!important;
    background-position:98% center!important;
    background:url(data:image/svg+xml;
    base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIzMnB4IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMycHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48dGl0bGUvPjxkZXNjLz48ZGVmcy8+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSI+PGcgZmlsbD0iIzkyOTI5MiIgaWQ9Imljb24tMTE0LWxvY2siPjxwYXRoIGQ9Ik0xNiwyMS45MTQ2NDcyIEwxNiwyNC41MDg5OTQ4IEMxNiwyNC43ODAxNjk1IDE2LjIzMTkzMzYsMjUgMTYuNSwyNSBDMTYuNzc2MTQyNCwyNSAxNywyNC43NzIxMTk1IDE3LDI0LjUwODk5NDggTDE3LDIxLjkxNDY0NzIgQzE3LjU4MjU5NjIsMjEuNzA4NzI5IDE4LDIxLjE1MzEwOTUgMTgsMjAuNSBDMTgsMTkuNjcxNTcyOCAxNy4zMjg0MjcyLDE5IDE2LjUsMTkgQzE1LjY3MTU3MjgsMTkgMTUsMTkuNjcxNTcyOCAxNSwyMC41IEMxNSwyMS4xNTMxMDk1IDE1LjQxNzQwMzgsMjEuNzA4NzI5IDE2LDIxLjkxNDY0NzIgTDE2LDIxLjkxNDY0NzIgWiBNOSwxNC4wMDAwMTI1IEw5LDEwLjQ5OTIzNSBDOSw2LjM1NjcwNDg1IDEyLjM1Nzg2NDQsMyAxNi41LDMgQzIwLjYzMzcwNzIsMyAyNCw2LjM1NzUyMTg4IDI0LDEwLjQ5OTIzNSBMMjQsMTQuMDAwMDEyNSBDMjUuNjU5MTQ3MSwxNC4wMDQ3NDg4IDI3LDE1LjM1MDMxNzQgMjcsMTcuMDA5NDc3NiBMMjcsMjYuOTkwNTIyNCBDMjcsMjguNjYzMzY4OSAyNS42NTI5MTk3LDMwIDIzLjk5MTIxMiwzMCBMOS4wMDg3ODc5OSwzMCBDNy4zNDU1OTAxOSwzMCA2LDI4LjY1MjYxMSA2LDI2Ljk5MDUyMjQgTDYsMTcuMDA5NDc3NiBDNiwxNS4zMzk1ODEgNy4zNDIzMzM0OSwxNC4wMDQ3MTUyIDksMTQuMDAwMDEyNSBMOSwxNC4wMDAwMTI1IEw5LDE0LjAwMDAxMjUgWiBNMTIsMTQgTDEyLDEwLjUwMDg1MzcgQzEyLDguMDA5MjQ3OCAxNC4wMTQ3MTg2LDYgMTYuNSw2IEMxOC45ODAyMjQzLDYgMjEsOC4wMTUxMDA4MiAyMSwxMC41MDA4NTM3IEwyMSwxNCBMMTIsMTQgTDEyLDE0IEwxMiwxNCBaIiBpZD0ibG9jayIvPjwvZz48L2c+PC9zdmc+) no-repeat #fff
}
.p-dropdown.p-disabled .p-inputtext{
    color:#c2c2c2
}
.p-dropdown.p-disabled .p-dropdown-trigger{
    display:none
}
.p-dropdown-panel{
    max-width:100%
}
.p-dropdown-items .p-dropdown-item{
    white-space:normal
}
.p-dropdown-panel .p-dropdown-items .p-dropdown-item,.p-dropdown-item-group{
    border-top:1px solid #f2f2f2!important;
    padding:.5rem 1rem
}
.p-dropdown-label.p-inputtext{
    padding-left:5px;
    padding-right:5px
}
@media(min-width:768px){
    .car-form:not(.car-myinfo) fieldset,.car-form:not(.car-myinfo) fieldset.half,fieldset.dso-next-button-container{
        margin-left:0!important
    }
    .car-form .dso-named-driver-details fieldset.half{
        margin-left:2.08333%!important
    }
    .upsell-recommended{
        margin-top:-5px
    }
    fieldset.dso-add-nd-button-container{
        display:flex
    }
    fieldset.continuebtnND{
        margin-left:0
    }
    .half{
        float:left;
        width:45.83333%
    }
    .dso-named-driver-details .dso-question-info,.dso-named-driver-details .half{
        margin-left:2.08333%!important;
        margin-right:2.08333%!important
    }
    .car-myinfo .dso-question-info{
        margin-left:2.08333%!important;
        margin-right:2.08333%!important
    }
}
@media(max-width:425px){
    section span.p-dropdown-label.p-inputtext{
        max-width:74vw!important
    }
    .half .form-check.form-check-inline label{
        padding:2px 0
    }
    section .half .form-check.form-check-inline{
        margin-top:.5rem
    }
    .form-check-group .selected input.form-check-input{
        right:-4px
    }
    .upsell-recommended{
        margin:0 0 .5rem
    }
}
 